# Uses of Class
org.apache.commons.math3.util.BigRealField

Packages that use BigRealField
Package
Description
org.apache.commons.math3.util
Convenience routines and common data structures used throughout the commons-math library.

## Uses of BigRealField in org.apache.commons.math3.util

Methods in org.apache.commons.math3.util that return BigRealField
Modifier and Type
Method
Description
`static BigRealField`
BigRealField.`getInstance()`
Get the unique instance.